/*
This file uses the ".json5" file extension which allows for comments like this in a json file!
Your text editor may show this file with invalid/no syntax, if so, we recommend you download:

VSCode: https://code.visualstudio.com/
JSON5 plugin(for VSCode): https://marketplace.visualstudio.com/items?itemName=mrmlnc.vscode-json5

to make editing this file much easier.
*/
{
	// Generates all block states for all blocks in the registry.
	"generate_all_known_states": false,
	// Whether blocks are replaced in existing chunks.
	"retro_gen": true,
	/* A map of states that specifies what the "old" block state is and what its "new" block state is.
	   See "known_states" folder("generate_all_known_states" must be set to true in this config) to see all known block states available for all blocks available in the registry.
	   Example:
	    "state_swapper": []
	*/
	"state_swapper": [],
	/* A map of blocks that specifies what the "old" block is and what its "new" block is.
	   Example:
	   	"swapper": {}
	*/
	"swapper": {
            "additionallanterns:normal_lantern": "minecraft:lantern",
            "cyclic:uncrafter": "minecraft:air",
            "twilightforest:uncrafting_table": "minecraft:air",
	   		"silentgems:deepslate_silver_ore": "occultism:silver_ore_deepslate",
	   		"silentgems:silver_ore": "occultism:silver_ore",
	   		"galosphere:silver_ore": "occultism:silver_ore",
	   		"galosphere:deepslate_silver_ore": "occultism:silver_ore_deepslate",
	   		"farmersdelight:onions": "croptopia:onion_crop",
	   		"farmersdelight:tomatoes": "croptopia:tomato_crop",
	   		"farmersdelight:budding_tomatoes": "croptopia:tomato_crop",
	   		"farmersdelight:cabbages": "croptopia:cabbage_crop",
	   		"farmersdelight:wild_cabbages": "minecraft:air",
	   		"farmersdelight:wild_onions": "minecraft:air",
	   		"farmersdelight:wild_tomatoes": "minecraft:air",
	   		"croptopia:corn_crop": "corn_delight:corn_crop"
	   	}
}